iPad not compatible??

Ask Enigma Premium Theme Installation, Settings & Configuration, Problem, Error & Bug Related Issues Here

Moderator: forum_m

Post Reply
joeykoelewijn
Posts: 47
Joined: October 31st, 2014, 7:45 pm

iPad not compatible??

Post by joeykoelewijn » December 12th, 2014, 9:43 pm

Hello,

Am I right if I say that the dropdown menu is not working correctly on the iPad? on the iPhone it has a separate menu button but on the iPad the website is somewhat shown as on the computer. The problem now is that it is not possible to click on the menu sub items..... they will not put me through the page.

Please advice, very important that it works on the iPad as well!

Thanks

URL: www.noazorg.nl

wilco154
Posts: 5
Joined: October 12th, 2014, 4:57 pm

Re: iPad not compatible??

Post by wilco154 » December 13th, 2014, 4:44 pm

Same problem here.

I sent 1 month ago à email but no update jet.

Wilco

konstantin
Posts: 38
Joined: November 23rd, 2014, 6:08 am

Re: iPad not compatible??

Post by konstantin » December 15th, 2014, 5:08 am

Sorry I may be blind and cant find the option but how did you make the email address on the top banner clickable?

User avatar
admin
Site Admin
Posts: 2880
Joined: June 5th, 2014, 1:03 am

Re: iPad not compatible??

Post by admin » December 15th, 2014, 2:46 pm

@ konstantin : The

Code: Select all

mailto
added in next update.

Thanks

joeykoelewijn
Posts: 47
Joined: October 31st, 2014, 7:45 pm

Re: iPad not compatible??

Post by joeykoelewijn » December 15th, 2014, 4:19 pm

Admin, could you please advice in this thread subject? The menu's are not working on the ipad... is this a known issue and what can be done about it??

Thanks

User avatar
admin
Site Admin
Posts: 2880
Joined: June 5th, 2014, 1:03 am

Re: iPad not compatible??

Post by admin » December 16th, 2014, 5:46 pm

Hi


We have fixed the drop down menu ipad issue in latest theme package and some other issues already fixed.

The latest theme package version 1.4.2. It available in your weblizar.com/amember account.

Please download the latest theme package and use it.

Thanks

Post Reply

Return to “Theme Installation, Settings & Configuration, Problem, Error & Bug”